# Get Clinical Concept Vital

Retrieve a specific vital clinical concept associated with a subject by its ID.

Endpoint: GET /api/v1/patient-registry/clinical-concepts/vital/{id}
Version: V1
Security: bearer

## Path parameters:

  - `id` (string, required)

## Query parameters:

  - `subjectId` (string, required)
    Subject ID (GUID)

## Header parameters:

  - `ProjectId` (string, required)

## Response 200 fields (application/json):

  - `id` (string, required)
    Unique identifier for the vital record

  - `documentIds` (array, required)
    List of document IDs associated with the vital

  - `codes` (array)
    Codes from source documents. Type "standard" indicates the code that determined the OMOP concept assignment

  - `vitals` (string)
    Vitals name or description

  - `vitalsDate` (string)
    Date of the vitals (ISO string)

  - `vitalsResult` (string)
    Result of the vitals

  - `vitalsResultUnit` (string)
    Unit of the vitals result

  - `vitalsResultValue` (string)
    Value of the vitals result

  - `rangeHigh` (string)
    Upper bound of the reference range

  - `rangeLow` (string)
    Lower bound of the reference range

